{
  "type": "palladium:lightning_sparks",
  "frequency": 1,
  "amount": 30,
  "core_color": "#FFFFFF",
  "glow_color": "#FFFFFF",
  "core_opacity": 1.0,
  "glow_opacity": 1,
  "thickness": 0.03,
  "normal_transparency": false
  }